{{ define "main" }}
<div role="main" class="container">
  <div class="row">
    <div class="col-lg-12">
      {{ with .Content }}
      <div class="">{{.}}</div>
      {{ end }}

      <hr />
      <h1>Latest AUCTUS' News</h1>
      <div class="posts-list col-md-8">
        {{ range .Site.Pages.ByDate.Reverse }} {{if in .Params.tags "news"}} {{
        partial "post_preview" . }} {{ end }} {{ end }}
      </div>
      <div class="twitter" class="col-md-4">
        <a
          class="twitter-timeline"
          data-chrome="noscrollbar"
          data-aria-polite="assertive"
          data-tweet-limit="3"
          data-height="900"
          data-width="300"
          href="https://twitter.com/auctus_team"
          >Auctus Twitter</a
        >
        <script
          async
          src="https://platform.twitter.com/widgets.js"
          charset="utf-8"
        ></script>
      </div>

      <!-- {{ if or (.Paginator.HasPrev) (.Paginator.HasNext) }}
          <ul class="pager main-pager">
            {{ if .Paginator.HasPrev }}
              <li class="previous">
                <a href="{{ .Permalink }}page/{{ .Paginator.Prev.PageNumber }}/">&larr; {{ i18n "newerPosts" }}</a>
              </li>
            {{ end }}
            {{ if .Paginator.HasNext }}
              <li class="next">
                <a href="{{ .Permalink }}page/{{ .Paginator.Next.PageNumber }}/">{{ i18n "olderPosts" }} &rarr;</a>
              </li>
            {{ end }}
          </ul>
        {{ end }} -->
    </div>
  </div>
</div>
{{ end }}
